{% extends 'layout/base.html' %}
{% load static %}
{% block content %}

<!-- membuat halaman Forms -->
<div id="page6" class="container-fluid">
    <div id="page3_background_font">
        <article>Form</article>
    </div>
    <div id="page3_background_font2">
        <article>Form</article>
    </div>
    <div id="page5_form">
        <h1>Register Activity</h1>
        <form id="form" method="POST" action="{% url 'post_message' %}">
            {% csrf_token %}
            {{ post_message }}
            <br><br>
            <button type="submit" class="btn btn-primary">Submit</button>
            <br><br>
        </form>
    </div>
</div>

{% endblock %}